Joomla! 5.1
Compatibilty for J! 4.x and J! 5.x
We are pleased to announce that SEBLOD 4 works for both Joomla! 4.x and Joomla! 5.x

Joomla! 5.x was initialy released with a back-end template featuring only a Dark Mode, and the SEBLOD UI was not fully compatible with the Dark Mode. The Joomla! Team just released their 5.1 version which brings an additional back-end parameter in order to turn off the Dark Mode, and get back to the Light Mode (as it was before on a Joomla! 4 platform). They also reworked their Dark Mode with a much cleaner style (but it means new changes for us)

For now, we invite you to use the Light Mode for a better user experience on SEBLOD back-end UI. Improvements will be released when possible.
Display locations on a map

Comments

Good new !

2 months ago
I suppose so, but could you confirm for me that all Seblod extensions are also compatible with Joomla! 5?
Thank you for your reply

Spins Up

16 days ago
Enjoy a wide variety of slots, table games, and live dealer options https://spinsup.io